USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[CommentList] スクリプト日付: 2014/05/09 15:49:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[CommentList]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[CommentList]
GO

CREATE PROCEDURE [dbo].[CommentList]
AS
SELECT PRINTNO,
	COMMENTNO,
	COMMENTRYAKU,
	BUNRUI,
	UTIWAKE,
	COMMENTMEI
FROM TBL_COMMENT
ORDER BY PRINTNO, COMMENTNO
GO